<?php
include "../../config/master.php";

$id=$_GET['id'];

mysqli_query($conn,"DELETE FROM family_members WHERE id='$id'");
mysqli_query($conn,"DELETE FROM family_relationships WHERE member_id='$id'");

echo json_encode(["status"=>"deleted"]);